Subject: [Gary] failure notice

From: [email-masked]
Date: 9 Apr 2008 07:54:31 +0000

Hi. This is the qmail-send program at www5.swi9a.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
This address no longer accepts mail.

--- Below this line is a copy of the message.

From: "llywellyn shlee" <[email-masked]>
To: <[email-masked]>
Subject: Shocking porno dvd Paris Hilton
Date: Wed, 09 Apr 2008 06:08:17 +0000

This is a multi-part message in MIME format.

------=_NextPart_000_0003_01C89A17.0526F18D
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

#bSwwatChristina Aguilera Stunning video without cowards.

#CbzjDEThe mpeg4 is Kick-up!

#SwwatgOnly 1 day trial - get this Interesting cd now!

#CbzjDE
Download it now!=20

------=_NextPart_000_0003_01C89A17.0526F18D
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 6.00.2900.3199" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV style=3D"text-align:center; padding:19px; width:60%; height:100%; =
">
<STYLE>
#bSwwat
</STYLE>
<DIV id=3D"gtkCAx">
Christina Aguilera Stunning video without cowards.<BR>
</DIV>
<STYLE>
#CbzjDE
</STYLE>
<DIV id=3D"TrRuXr">
The mpeg4 is Kick-up!<BR>
</DIV>
<STYLE>
#Swwatg
</STYLE>
<DIV id=3D"tkCAxm">
Only 1 day trial - get this Interesting cd now!<BR>
</DIV>
<STYLE>
#CbzjDE
</STYLE>
<DIV class=3D"TrRuXr">
<B><A =
href=3D"http://www.google.com/pagead/iclk?sa=3Dl&ai=3DzbSwwa&num=3D044178=
&adurl=3Dhttp://www.nancyhotel.gr/gallery.php">Download it now!</A> </B>
</DIV>
</DIV></BODY></HTML>
------=_NextPart_000_0003_01C89A17.0526F18D--